/********************************************/
/* Title	:	ICSF						*/
/* URL		:								*/
/* Author	:	R.Shanthikamala			    */
/* Created	:	5th May 2011			    */
/********************************************/
*{margin:0;padding:0;}body{margin:0;padding:0;font:normal 13px verdana;}p,h1,ul,li,span,b,em,cite{margin:0;padding:0;}img{border:0;outline:none;}a:focus{outline:none;}input,select{outline:none;}.clear{display:block;clear:both;}
/* Sprite */
ul.tpmenu li,.go a,ul.view li a,ul.nav li,.divider,.sitelk ul li,.resource ul li,.quick ul li,.quick ul li,.follow ul li a,ul.journalsin-lst li,ul.na li,.read a,ul.nr li,.more_stories a{background:url('../images/common.gif') 0 0 no-repeat;}.wt-rotator .thumbnails li,.wt-rotator .thumbnails li.curr-thumb,#cboxClose,.top_lft,.top_rght,.bot_lft,.bot_rght,#dynamic-to-top span,.advace_arrow1{background:url('../images/dotted.png') 0 0 no-repeat;}ul.shadetabs li a,ul.shadetabs li a.selected,.nl-tp,.shadetabs1 li.tbs1,.shadetabs1 li.tbs1 a,.shadetabs1 li.tbs2,.shadetabs1 li.tbs2 a,.shadetabs1 li.tbs3,.shadetabs1 li.tbs3 a,.shadetabs1 li.tbs3 a.selected,.up a,.down a,.shadetabs1 li.tbs1 a.selected,.shadetabs1 li.tbs2 a.selected{background:url('../images/home.gif') 0 0 no-repeat;}
/*MainTags*/
article,header,nav,footer{display:block;float:left;width:960px;}
.wrapperout{margin:0 auto;width:100%;}
.top{margin:0 auto;width:100%;background:#ededed;float:left;}
.wrapper{width:960px;margin:0 auto;}
.tp-menu{width:960px;float:left;}
ul.tpmenu{float:right;padding:9px 0 8px;}
ul.tpmenu li{float:left;color:#696969;font:normal 11px verdana;background-position:-339px 4px;padding:0 14px;list-style:none;}
ul.tpmenu li a{color:#696969;text-decoration:none;}
#flowerdivcontainer{text-align:center;}
ul.tpmenu li a:hover,body#home ul.tpmenu li.t-home a{color:#0872c4;}
.select{width:112px;float:right;height:20px;padding:3px 0 0;}
.select select{width:112px;height:23px;border-right:1px solid #d8dbe0;border-bottom:1px solid #d8dbe0;border-left:1px solid #394b57;border-top:1px solid #394b57;color:#696969;font:normal 12px verdana;padding:2px;}
.logo a{float:left;margin:10px 132px 10px 0;display:inline;width:290px;height:56px;}
.search{float:left;width:534px;padding:40px 0 0;}
.search-txt{float:left;width:65px;padding:3px 0 0;color:#313131;font:bold 12px verdana;}
.key{width:235px;float:left;}
.key input{width:215px;border-right:1px solid #d8dbe0;border-bottom:1px solid #d8dbe0;border-left:1px solid #394b57;border-top:1px solid #394b57;color:#a4a4a4;font:normal 12px verdana;padding:2px 5px;}
.go a{width:19px;float:left;height:19px;background-position:-304px -37px;margin:0 24px 0 0;#margin:1px 24px 0 0;display:inline;}
ul.view{float:right;width:189px;padding:4px 0 0;}
ul.view li,ul.view li a{float:left;height:12px;font-size:1px;list-style:none;}

ul.view li.vmc a{width:94px;background-position:0 -103px;color:#696969;font-size:11px;text-decoration:none;padding-left:20px;}
ul.view li.vmc a:hover{background-position:0 -115px;color:#0872C4;}

ul.view li.co a{width:75px;background-position:-114px -103px;}ul.view li.co a:hover{background-position:-114px -115px;}
ul.nav{width:960px;float:left;background:#0872c4;margin:0 0 10px;display:inline;}
ul.nav li{float:left;color:#fff;font:normal 12px verdana;background-position:-340px -16px;text-transform:uppercase;list-style:none;}
ul.nav li a{color:#fff;text-decoration:none;padding:14px 20px 13px;float:left;margin-right:-1px;z-index:50;}ul.nav li a:hover{color:#fff;background-color:#b8ab31;padding:14px 20px 13px;float:left;margin-right:-1px;z-index:100;background-position:0 0;}
/*Bannar*/
.bannar-lt{width:650px;float:left;padding:0 10px 20px 0;}
.wt-rotator{position:relative;width:650px;height:300px;overflow:hidden;}
.wt-rotator a{outline:none;}
.wt-rotator .screen{position:relative;top:0;left:0;width:650px;height:300px;overflow:hidden;}
.wt-rotator #timer{position:absolute;left:0;height:4px;background-color:#0762a9;-moz-opacity:.7;filter:alpha(opacity=70);opacity:0.7;z-index:4;visibility:hidden;}
.wt-rotator .desc{position:absolute;top:0;left:0;z-index:6;overflow:hidden;visibility:hidden;text-align:left;margin-left:230px;}
.wt-rotator .inner-bg{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;-moz-opacity:.7;filter:alpha(opacity=70);opacity:0.7;z-index:1;}
.wt-rotator .inner-text{position:absolute;padding:10px;z-index:2;}
.wt-rotator .c-panel{position:absolute;top:0;z-index:7;visibility:hidden;}
.wt-rotator .thumbnails{display:inline;position:relative;float:left;overflow:hidden;margin-left:20px;}
.wt-rotator .thumbnails ul{}
.wt-rotator .thumbnails li{display:inline;float:left;overflow:hidden;width:12px;height:12px;cursor:pointer;background-position:-48px 0;}
.wt-rotator .thumbnails li.curr-thumb{background-position:0 0;cursor:pointer;float:left;width:12px;height:12px;}
.wt-rotator .thumbnails li *{display:none;}
.wt-rotator .thumbnails li div{position:relative;right:0;top:180px;color:#dff1f9;background-color:#0762a9;padding:15px;font:normal 11px verdana;width:420px;}
.wt-rotator .thumbnails li div h1{color:#fff;padding:0 0 5px;font:normal 25px verdana;}
.wt-rotator .block,.wt-rotator .vpiece,.wt-rotator .hpiece{position:absolute;z-index:2;}
#rotator-tooltip .tt-img{display:none;}
.bannar-rt{width:300px;float:left;padding:0 0 20px;}
ul.shadetabs{font:bold 11px verdana;text-align:left;width:300px;float:left;}
ul.shadetabs li{display:inline;list-style-type:none;}
ul.shadetabs li a{text-decoration:none;position:relative;z-index:1;margin-right:10px;color:#3d3d3d;background-position:-145px -7px;float:left;width:145px;height:35px;padding:5px 0 0;text-align:center;line-height:13px;}
ul.shadetabs li a:visited{color:#3d3d3d;}
ul.shadetabs li a:hover{text-decoration:none;color:#3d3d3d;}
ul.shadetabs li a.selected{position:relative;top:1px;}
ul.shadetabs li a.selected{color:#fff;background-position:0 -7px;width:145px;}
ul.shadetabs li a.selected:hover{text-decoration:none;}
#countrydivcontainer, #flowerdivcontainer{width:100%;text-align:center;}
#countrydivcontainer img, #flowerdivcontainer img{margin-top:50px;}
.other-pub{ width:300px;}
.other-pub p{font:bold 12px arial;color:#4A4A4A;padding:0 0 7px 10px;line-height:15px;text-align:left;}
.other-pub ul{ margin:0 0 0 30px;padding:0;}
.other-pub li {width:260px;float:left;color:#4A4A4A;padding:0 0 7px 0;list-style:disc;font:normal 12px arial;text-align:left;text-decoration:none;line-height:18px;}
.other-pub li a{color:#4A4A4A;font:normal 12px arial;text-align:left;text-decoration:none;}
.other-pub li a:hover{text-decoration:underline;}
.journals{width:300px;float:left;border-bottom:1px solid #d7d7d7;}
.journalsin{width:280px;float:left;border-bottom:1px dotted #b2b2b2;padding:16px 10px 16px;}
.journalsin-img{width:162px;float:left;}
ul.journalsin-lst{width:118px;float:left;}
ul.journalsin-lst li{width:118px;float:left;color:#0872c4;padding:0 0 7px 10px;background-position:0 -208px;list-style:none;font:normal 11px verdana;text-align:left;}
ul.journalsin-lst li a{color:#0872c4;text-decoration:none;}ul.journalsin-lst li a:hover{text-decoration:underline;}
.advace_arrow1{width:420px;float:left;background-position:0 -282px;height:14px;}
.lght_chck{width:350px;height:auto;float:left;background-color:#fff;padding:0 12px 5px 20px;border:#ff0000 3px solid;}
.lght_chck code{width:350px;color:#0872c4;font:bold 14px verdana;float:left;padding:5px 0 7px;}
.email-txt{color:#5e5e5e;float:left;width:100px;padding:3px 0 0;}
.email-fld{width:250px;float:left;height:40px;}.email-fld label{float:left;color:red;font:normal 11px verdana;}
.email-fld input{border:#cccaca 1px solid;width:235px;padding:3px;color:#000;}
/*Content*/
.content{width:960px;float:left;padding:0 0 20px;}
.content-lt{width:350px;float:left;padding-right:20px;}
.whats{width:350px;float:left;border-bottom:1px solid #d7d7d7;padding:0 0 10px;margin:0 0 20px;display:inline;}
.whats ul{width:350px;float:left;}
.whats ul li{width:350px;float:left;border-bottom:1px dotted #b2b2b2;color:#4a4a4a;line-height:18px;text-align:justify;padding:9px 0 9px;list-style:none;}
.whats ul li a{color:#4a4a4a;text-decoration:none;}.whats ul li a:hover{color:#4a4a4a;text-decoration:underline;}
.shadetabs1{font:bold 11px verdana;width:350px;float:left;}
.shadetabs1 li{display:inline;text-align:center;list-style:none;}
.shadetabs1 li a{padding-top:3px;}
.shadetabs1 li.tbs1,.shadetabs1 li.tbs1 a{text-decoration:none;position:relative;z-index:1;margin-right:10px;color:#3d3d3d;background-position:0 -142px;float:left;height:40px;width:94px;line-height:13px;}
.shadetabs1 li.tbs1 a.selected{color:#fff;background-position:0 -99px;float:left;}
.shadetabs1 li.tbs2,.shadetabs1 li.tbs2 a{text-decoration:none;position:relative;z-index:1;margin-right:9px;color:#3d3d3d;background-position:-95px -142px;float:left;width:155px;height:40px;line-height:16px;}
.shadetabs1 li.tbs2 a.selected{color:#fff;background-position:-95px -99px;float:left;}
.shadetabs1 li.tbs3,.shadetabs1 li.tbs3 a{text-decoration:none;position:relative;z-index:1;color:#3d3d3d;background-position:-251px -142px;float:left;height:40px;width:82px;line-height:16px;}

.shadetabs1 li.tbs3 a.selected{color:#fff;background-position:-251px -99px;float:left;line-height:16px}
.read a{float:right;color:#0872c4;background-position:73px -66px;text-decoration:none;margin:3px 0 0;display:inline;padding:0 17px 0 0;}.read a:hover{text-decoration:underline;}
.releases{width:350px;float:left;border-bottom:1px solid #d7d7d7;}
.releases code{width:330px;float:left;color:#fff;font:bold 12px verdana;padding:10px;background:#529cd6;}
ul.nr{width:340px;float:left;padding:15px 0 0 10px;}
ul.nr li{width:330px;float:left;background-position:0 -208px;list-style:none;padding:0 0 13px 10px;text-align:left;color:#4a4a4a;}ul.nr li a{color:#4a4a4a;text-decoration:none;}
ul.nr li a:hover{color:#4a4a4a;text-decoration:underline;}
ul.nr li span{color:#0872c4;font:bold 12px verdana;}ul.nr li span a{color:#0872c4;text-decoration:underline;}
.content-ct{width:280px;float:left;padding-right:20px;}
.content-rt{width:290px;float:left;}
.samudra-na{width:290px;float:left;padding:0 0 10px;}
.samudra-na code{width:270px;float:left;color:#fff;font:bold 12px verdana;padding:10px;background:#529cd6;margin:0 0 15px;display:inline;}
#news-container{width:265px;float:left;padding:0 10px 0 15px;min-height:418px!important;}
ul.na{width:265px;float:left;}
ul.na li{width:255px;float:left;background-position:0 -206px;list-style:none;text-align:justify;}
ul.na li cite{float:left;color:#4a4a4a;font:normal 12px verdana;line-height:18px;padding-left:10px;}ul.na li cite a{color:#4a4a4a;text-decoration:none;}ul.na li cite a:hover{text-decoration:underline;}
ul.na li em{float:left;color:#0872c4;font:normal 11px verdana;line-height:18px;padding:0 0 17px 10px;}ul.na li em a{color:#0872c4;text-decoration:none;}ul.na li em a:hover{text-decoration:underline;}
.nl-tp{width:290px;float:left;background-position:0 0;height:5px;font-size:1px;}
.nl-btm{width:271px;float:left;border:1px solid #d7d7d7;border-width:0 1px 1px;padding:13px 0 17px 17px;}
.nl-btm cite{width:271px;float:left;color:#3d3d3d;font:bold 12px verdana;padding:0 0 13px;}
/*Footer*/
.footer{width:911px;float:left;background:#82b0d6;padding:0 0 10px 49px;text-align:center;}
.footer span{color:#fff;font:normal 11px verdana;text-align:center;}.footer span a{color:#0872c4;text-decoration:underline;}
.sitelk{width:153px;float:left;padding:20px 0 10px;text-align:left;}
.sitelk code{width:153px;float:left;padding:0 0 10px;color:#3e6a8c;font:bold 16px verdana;}
.sitelk ul{width:152px;float:left;padding-left:1px;}
.sitelk ul li{width:142px;float:left;color:#fff;font:normal 11px verdana;padding:0 0 5px 10px;background-position:0 -149px;list-style:none;}
.sitelk ul li a,.resource ul li a,.quick ul li a{color:#fff;text-decoration:none;}.sitelk ul li a:hover,.resource ul li a:hover,.quick ul li a:hover,body#home .sitelk ul li.f-home a{color:#0872c4;}
.resource{width:213px;float:left;padding:20px 0 10px 34px;text-align:left;}
.resource code{width:213px;float:left;padding:0 0 10px;color:#3e6a8c;font:bold 16px verdana;}
.resource ul{width:213px;float:left;}
.resource ul li{width:173px;float:left;color:#fff;font:normal 11px verdana;padding:0 30px 5px 10px;background-position:0 -149px;list-style:none;}
.quick{width:227px;float:left;padding:20px 0 10px 34px;text-align:left;}
.quick code{width:227px;float:left;padding:0 0 10px;color:#3e6a8c;font:bold 16px verdana;}
.quick ul{width:227px;float:left;}
.quick ul li{width:91px;float:left;color:#fff;font:normal 11px verdana;padding:0 0 5px 10px;background-position:0 -149px;list-style:none;}
.divider{width:1px;float:left;height:153px;background-position:-341px -58px;}
.map{width:247px;float:left;padding:20px 0 0;text-align:left;}
.map p{padding:0 0 25px;text-align:center;}
.follow{width:210px;float:left;padding-left:37px;}
.follow code{width:100px;float:left;color:#3e6a8c;font:bold 16px verdana;}
.follow ul{width:80px;float:left;}
.follow ul li,.follow ul li a{width:16px;float:left;height:16px;font-size:1px;margin-right:7px;display:inline;list-style:none;}
.follow ul li.twitter a{background-position:-81px -67px;}
.follow ul li.face a{background-position:-98px -67px;}
.follow ul li.rss a{background-position:-115px -67px;}
/*website tab css*/
ul.newupdate li.newupdate_select em,ul.newupdate li.newupdate_select i,ul.newupdate li.newupdate_unselect em,ul.newupdate li.newupdate_unselect i{background:url('../images/tab_spt.gif') no-repeat;}
ul.newupdate{float:left;width:280px;position:relative;}
ul.newupdate li{float:left;height:34px;text-align:center;margin-right:10px;list-style:none;}
ul.newupdate li em{float:left;height:34px;}
ul.newupdate li i{float:left;height:34px;cursor:pointer;}
ul.newupdate li span{float:left;font:bold 11px verdana;color:#000;text-decoration:none;width:117px;}
ul.newupdate li.newupdate_select{float:left;height:27px;cursor:pointer;}
ul.newupdate li.newupdate_select em{float:left;height:34px;background-position:0px -370px;cursor:pointer;width:5px;}
ul.newupdate li.newupdate_select i{float:left;height:34px;background-position:-134px -370px;width:5px; cursor:pointer;}
ul.newupdate li.newupdate_select span{float:left;font:bold 11px verdana;color:#000;text-decoration:none;cursor:pointer;background-color:#c9e2ef;height:30px;padding:4px 4px 0;line-height:13px}

ul.newupdate li.newupdate_unselect{float:left;height:34px;color:#ffffff; cursor:pointer;}
ul.newupdate li.newupdate_unselect em{float:left;height:34px;background-position:0px -409px;cursor:pointer;width:5px;}
ul.newupdate li.newupdate_unselect i{float:left;height:34px;background-position:-134px -409px;cursor:pointer;width:5px;}
ul.newupdate li.newupdate_unselect span{float:left;font:bold 11px verdana;color:#fff;text-decoration:none; cursor:pointer;height:30px;background-color:#b8ab31;padding:4px 4px 0;line-height:13px}

.tab4_in{width:280px;float:left;background:#c9e2ef}
ul.tab_4{float:left;margin-top:0px;width:267px;padding-left:13px;}
ul.tab_4 li{float:left;padding:0px 0 5px 0;width:267px;list-style:none;}
.ltimg{float:left;width:85px;height:63px;text-align:center;display:table-cell;background:#fff;margin-right:13px;vertical-align:middle;padding:2px;}
.ltimg img{margin:-3px 0 0;#margin:0 0 0;}
.ltimg *{vertical-align:middle}
.ltimg span{display:inline-block;height:100%;width:0;}
ul.tab_4 li b{font:normal 12px verdana;color:#4a4a4a;padding-top:6px;display:block;}ul.tab_4 li b a{color:#4a4a4a;text-decoration:none;}ul.tab_4 li b a:hover{text-decoration:underline;}
ul.tab_4 li strong{font:normal 12px verdana;color:#4a4a4a;padding-top:6px;display:block;}ul.tab_4 li strong a{color:#4a4a4a;text-decoration:none;}ul.tab_4 li strong a:hover{text-decoration:underline;}
.up a{float:left;background-position:0 -205px;width:140px;height:21px;}
.down a{float:left;background-position:-140px -205px;width:140px;height:21px;}
/*scroll*/
div#wn1{position:relative;width:280px;/*height:395px;*/height:515px;overflow:hidden;}
div#wn2{position:relative;width:280px;/*height:395px;*/height:515px;overflow:hidden;}
#scrollLinks1,#scrollLinks2{width:140px;float:left;height:21px;}
#scrollLinks6,#scrollLinks7{width:140px;float:left;height:21px;}
/*LightBox*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:#4a4a4a;}
#colorbox{}
#cboxContent{margin-top:32px;}
#cboxLoadedContent{background:transparent;}
#cboxLoadingGraphic{background:url('../images/loading.gif') center center no-repeat;}
#cboxLoadingOverlay{background:#fff;}
#cboxTitle{position:absolute;top:-22px;left:0;color:#000;}
#cboxCurrent{position:absolute;top:-22px;right:205px;text-indent:-9999px;}
#cboxSlideshow, #cboxPrevious, #cboxNext,{text-indent:-9999px;}
#cboxClose{background-position:0 -134px;width:41px;height:42px;top:0px;position:absolute;right:0px;text-indent:-9999px;}
.top_m{float:left;width:440px;height:11px;}
.top_lft{float:left;background-position:0 -62px;width:12px;height:11px;font-size:0px;}	
.top_mdl{float:left;width:416px;background:#fff;height:11px;font-size:0px;}	
.top_rght{float:right;background-position:0 -77px;width:12px;height:11px;font-size:0px;}
.srch_btnout1{float:left;padding:10px 0 0 125px;#padding:10px 0 0 110px;}
.srch_btnout1 input{margin-right:10px;}
.srch_btn1{background:#292b2c;color:#fff;font:normal 14px verdana;padding:0 10px;#padding:3px 5px;border:none;cursor:pointer;height:27px;}
.srch_btn11 a{background:#292b2c;color:#fff;font:normal 14px verdana;padding:5px 10px;border:none;cursor:pointer;float:left;text-decoration:none;margin:10px 0 0;}
.bot_lft{float:left;background-position:0 -95px;width:12px;height:11px;font-size:0px;}
.bot_rght{float:right;background-position:0 -114px;width:12px;height:11px;font-size:0px;}
#dynamic-to-top{display:none;overflow:hidden;width:34px;z-index:90;position:fixed;bottom:10px;right:20px;height:34px;}
#dynamic-to-top span{display:block;overflow:hidden;width:34px;height:34px;background-color:#fff;text-indent:-99999px;background-position:-66px -63px;cursor:pointer;}
/*04-07-11*/
.more a{float:right;color:#e36d00;text-decoration:none;margin:5px 0 0;display:inline;padding:0 15px 0 0;}
/*.more_stories a:hover{text-decoration:underline;}
.more_stories a{float:right;color:#e36d00;background:url(../images/arrow1.gif) 0 0px no-repeat;text-decoration:none;margin:5px 0 0;display:inline;font:bold 11px verdana;padding-left:17px;height:13px;}*/
.more_stories a{float:right;color:#0872c4;background-position:95px -65px;text-decoration:none;margin:0px 0 0;display:inline;padding:0 17px 0 0;font-weight:bold;}
.more_stories a:hover{text-decoration:underline;}

/*homepage-rightlist-design*/
#countrydivcontainer div ul{
    float:right;
}
#countrydivcontainer div ul li a, #countrydivcontainer div ul li{
    font:normal 12px verdana;
    color:#87b4d0;
    text-decoration: none;
    padding:2px 0px;
}
#countrydivcontainer > div {
    padding:10px 0px;
}
/*homepage-rightlist-design*/